Subject: Re: [syzbot] general protection fault in nf_tables_dump_tables

From: syzbot <[email-masked]>
Date: Mon, 25 Oct 2021 00:42:07 -0700

syzbot suspects this issue was fixed by commit:

commit a499b03bf36b0c2e3b958a381d828678ab0ffc5e
Author: Florian Westphal <[email-masked]>
Date:   Mon Sep 13 12:42:33 2021 +0000

    netfilter: nf_tables: unlink table before deleting it

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=13efcb0cb00000
start commit:   9bc62afe03af Merge tag 'net-5.15-rc3' of git://git.kernel...
git tree:       net
kernel config:  https://syzkaller.appspot.com/x/.config?x=e917f3dfc452c977
dashboard link: https://syzkaller.appspot.com/bug?extid=0e3358e5ebb1956c271d
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=14374e5f300000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: netfilter: nf_tables: unlink table before deleting it

For information about bisection process see: https://goo.gl/tpsmEJ#bisection